/* Label column for the table input form */
table.form tr td:first-child {
	text-align:		right; 
	width: 			160px;
	padding:		3px 5px;
}

/* Value column for the table input form */
table.form tr td {
	text-align:		left; 
}
	
input[type="submit"]:focus, input[type="button"]:focus {
    background-color: #627989;
}

/* Form fields formatting */
input {
	BACKGROUND-COLOR: 		#FFFFFF;
	COLOR: 					black;

	font-family:			'Roboto', sans-serif;
	font-size: 				1em;
	font-weight:			300;
	
	padding-top: 			0px;
	vertical-align: 		middle;

	border: 				1px inset;
	/* no border if type is checkbox or radio */
	/*border: expression((this.type=="checkbox"||this.type=="radio")?'none':'5px inset');*/
	padding-left: 			3px;
	border-color: 			#AAAAAA #AAAAAA #AAAAAA #AAAAAA
}

input:focus, select:focus {
	BACKGROUND-COLOR: 		#FFFFFF;
}

textarea {
	/*
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	*/
	BACKGROUND-COLOR: 		#F0F0F0;
	COLOR: 					black;
	font-family:			'Roboto', sans-serif;
	font-size: 				1em;
	font-weight:			300;
		
	border: 				1px inset;
	border-color: 			#959595 #959595 #CCCCCC #CCCCCC;
	padding-left: 			4px;
}

select {
	background-color: 		#F0F0F0;
	color: 					black;
	font-family:			'Roboto', sans-serif;
	font-size: 				1em;
	font-weight:			300;
	vertical-align: 		middle;
	border: 				1px inset;
}

select > option {
	font-family:			'Roboto', sans-serif;
	font-size: 				1em;
	font-weight:			300;
}

.button {
	color: #444;
	text-decoration: none;
	background-color: #F0F0F0;
	border: 1px solid #444;
	border-radius: 6px;
	margin: 10px 5px;
	display: inline_block;
	cursor: pointer;
	outline: 0 none;
	overflow: hidden;
	padding: 6px 16px;
	text-align: center;
	text-decoration: none !important;
	vertical-align: middle;
	white-space: nowrap;
	/*
	transition: background-color 1s ease 0s, color 1s ease 0s, box-shadow 1s
		ease 0s, opacity 1s ease 0s, filter 1s ease 0s, transform 1s; 
	*/
}

.button:hover {
	color: #0073e6;
	background-color: #b0b0b0;
	/* box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.5); */
}